count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 85
md5: 880ae3c68f50ab1dba9b3768e41a2368
publications: http://rnacentral.org/api/v1/rna/URS0000A36177/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0000A36177
sequence: GGGCAGUUACCAGAGUGGCCAAAUGGGGCUGACUGUAACUCAGCUGACUUCGUCUUCGGUGGUUCGAAUCCAUCACUGCCCACUA
url: http://rnacentral.org/api/v1/rna/URS0000A36177?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A36177/xrefs?format=yaml
